Ipswitch WhatsUp Professional LOGIN.ASP SQL Injection Vulnerability

Bugtraq ID: 14039
Class: Input Validation Error
CVE: CVE-2005-1250
Remote: Yes
Local: No
Published: Jun 22 2005 12:00AM
Updated: Jul 12 2009 04:06PM
Credit: Discovery is credited to an anonymous researcher.
Vulnerable: Ipswitch WhatsUp Professional 2005 SP1
Not Vulnerable: Ipswitch WhatsUp Professional 2005 SP1a


 

Privacy Statement
Copyright 2010, SecurityFocus